Cloudify 2.6运行于Openstack Openstack Folsom上面的Cloud Driver需要到哪里去找呢?还是Cloudify 2.6自带的Driver就可以正常工作?

casperl 发布于 2013/10/13 20:33
阅读 364
收藏 0

@hjswust 你好,想跟你请教个问题:

您好!您是Cloudify的expert,
我是阿朗的朋友,请教您一下啊,

Cloudify 2.6运行于Openstack Openstack Folsom上面的Cloud Driver需要到哪里去找呢?还是Cloudify 2.6自带的Driver就可以正常工作?
gigaspaces-cloudify-2.6.1-ga\lib\platform\esm下面的openstack-nova-1.5.8.jar可以在Folsom上正常工作么?

非常感谢您的解答!

加载中
0
hjswust
hjswust
我这里是直接可以正常运行的。
返回顶部
顶部